@font-face {
  font-family: 'vafk';
  src:  url('fonts/vafk.eot?iuvloe');
  src:  url('fonts/vafk.eot?iuvloe#iefix') format('embedded-opentype'),
    url('fonts/vafk.ttf?iuvloe') format('truetype'),
    url('fonts/vafk.woff?iuvloe') format('woff'),
    url('fonts/vafk.svg?iuvloe#vafk') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'vafk' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-left:before {
  content: "\e900";
}
.icon-arrow-right:before {
  content: "\e901";
}
.icon-Hands:before {
  content: "\e902";
  color: #fff;
}
.icon-line:before {
  content: "\e903";
  color: #189836;
}
.icon-map-pin:before {
  content: "\e904";
  color: #189836;
}
.icon-membership:before {
  content: "\e905";
  color: #fff;
}
.icon-solidarity:before {
  content: "\e906";
  color: #fff;
}
.icon-calendar:before {
  content: "\e907";
  color: #189836;
}
.icon-search:before {
  content: "\e986";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-linkedin2:before {
  content: "\eaca";
}
